/*############################################################*/
/*#  CSS Document for Frankfurt Hahn Airport                 #*/
/*#  Main stylesheets                                        #*/
/*#  author: m.stiller                                       #*/
/*#  Date: 2011-03-04                                       #*/
/*############################################################*/

/*############################################################*/
/*#                  BASIC CLASSES                           #*/
/*############################################################*/
.bold{
	font-weight: bold;
}

.upper{
	text-transform: uppercase;
}

.clear{
	clear: both;
}

/*############################################################*/
/*#                  BASIC ELEMENTS                          #*/
/*############################################################*/
body{
	background: #fff url(../images/allgemein/bg_farbverlauf.jpg) bottom left repeat-x;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000;
	padding: 0 0 75px 0;
}

a,
a:hover,
a:visited{
	text-decoration: none;
	font-weight: bold;
	/*font-size: 11px;*/
	color: #000;
}

a:hover{
	color: #818181;
}

a.extern,
a.extern:hover{
	text-decoration: underline;
	color: #000;
}

a#btnDeparturesBook,
a#btnArrivalsBook
{
	visibility: hidden;
}

a#btnDeparturesBook.visible,
a#btnArrivalsBook.visible
{
	visibility: visible;
}

/*.passengers_visitors.menu_home .spalteLinks a,
.passengers_visitors.menu_home .spalteLinks a:hover,
.passengers_visitors.menu_home .spalteLinks a:visited
{
	color: #fff;
}*/

a.download{
	padding: 0 16px 0 0;
	background: url(../images/allgemein/pfeil_schwarz_unten.png) center right no-repeat;
}

a.download:hover{
	color: #818181 !important;
	background: url(../images/allgemein/pfeil_schwarz_unten_hover.png) center right no-repeat;
}

.passengers_visitors.menu_home .spalteLinks a.download,
.aviation_sector.menu_aviation_sector .spalteLinks a.download,
.company_investor.menu_company_investor .spalteLinks a.download{
	padding: 0 16px 0 0;
	background: url(../images/allgemein/pfeil_weiss_unten.png) center right no-repeat;
}

.passengers_visitors.menu_home .spalteLinks a.download:hover,
.aviation_sector.menu_aviation_sector .spalteLinks a.download:hover,
.company_investor.menu_company_investor .spalteLinks a.download:hover{
	/*color: #DFDFDF !important;*/
	background: url(../images/allgemein/pfeil_schwarz_unten_hover.png) center right no-repeat;
}

a.weiter{	
	padding: 0 16px 0 0;
	color: #000;
	background: url(../images/allgemein/pfeil_schwarz_rechts.png) center right no-repeat;
}

a.weiter:hover{	
	color: #818181 !important;
	background: url(../images/allgemein/pfeil_schwarz_rechts_hover.png) center right no-repeat;
}

.passengers_visitors.menu_home .spalteLinks .contentBox a.weiter,
.aviation_sector.menu_aviation_sector .spalteLinks .contentBox a.weiter,
.company_investor.menu_company_investor .spalteLinks .contentBox a.weiter,
.press.menu_press .spalteLinks .contentBox a.weiter,
.contentBox.ShowBackgroundColor a.weiter{	
	padding: 0 16px 0 0;
	background: url(../images/allgemein/pfeil_weiss_rechts.png) scroll center right no-repeat;
}

.passengers_visitors.menu_home .spalteLinks .contentBox a.weiter:hover,
.aviation_sector.menu_aviation_sector .spalteLinks .contentBox a.weiter:hover,
.company_investor.menu_company_investor .spalteLinks .contentBox a.weiter:hover,
.press.menu_press .spalteLinks .contentBox a.weiter:hover,
.contentBox.ShowBackgroundColor a.weiter:hover{
	background: url(../images/allgemein/pfeil_schwarz_rechts_hover.png) scroll center right no-repeat;
	/*color: #DFDFDF !important;*/
}


.press.menu_press .spalteLinks .contentBox.white a.weiter{	
	padding: 0 16px 0 0;
	color: #000;
	background: url(../images/allgemein/pfeil_schwarz_rechts.png) scroll center right no-repeat;
}

.press.menu_press .spalteLinks .contentBox.white a.weiter:hover{
	color: #818181 !important;
	background: url(../images/allgemein/pfeil_schwarz_rechts_hover.png) scroll center right no-repeat;
}


a span{
	display: none;
}

strong{
	font-weight: bold;
}

a.btn
{	
	background: url(../images/allgemein/btn_labelRight_small.png) no-repeat right top;
    height: 22px;
    padding: 0 18px 0 0;
    width: auto;
    display: inline-block;
}

.btn.big
{	
    background: url(../images/allgemein/btn_labelRight_big.png) no-repeat right top;
}

a.btn span
{	
    background: url(../images/allgemein/btn_labelLeft.png) no-repeat left top;
    display: inline-block;
    line-height: 22px;
    height: 22px;
    font-weight: bold;
    padding: 0 0 0 18px;
    color: #fff;
}

.btn.big span
{	
    background: url(../images/allgemein/btn_labelLeft_big.png) no-repeat left top;
}


.press a.btn
{	
	background: url(../images/allgemein/press_btn_labelRight.png) no-repeat right top;
    height: 22px;
    padding: 0 18px 0 0;
    width: auto;
    display: inline-block;
}

.press a.btn span
{	
    background: url(../images/allgemein/press_btn_labelLeft.png) no-repeat left top;
    display: inline-block;
    line-height: 22px;
    height: 22px;
    font-weight: bold;
    padding: 0 0 0 18px;
    color: #fff;
}

#contentContainer ul
{
	margin: 12px 0 12px 13px;
}

#contentContainer li
{
	list-style-type: disc;
	line-height: 16px;	
	color: #505050;
}

h3{
	font-size: 13px;
}

/*############################################################*/
/*#                  STRUCTURE                               #*/
/*############################################################*/
#logo{
	position: absolute;
	top: 29px;
	left: 644px;
}

#logo a{
	display: block;
	width: 206px;
	height: 53px;
	background: url(../images/allgemein/logo_frankfurtHahnAirport.gif) top left no-repeat;
}

#mainContent{
	margin: 95px 0 0 236px;
}

#contentTop{
	width: 632px;
	background: url(../images/allgemein/rahmen_content_oben.png) top left no-repeat;
	padding: 11px 0 0 0;
}

#contentBottom{
	width: 632px;
	background: url(../images/allgemein/rahmen_content_unten.png) bottom left no-repeat;
	padding: 0 0 11px 0;	
}

#contentContainer{
	width: 596px;
	min-height: 550px;
	background: url(../images/allgemein/rahmen_content_mitte.png) top left repeat-y;
	padding: 7px 18px;	
}

.anchorList
{
	display: none;	
}

.teaserImage{
	position: relative;
	clear: both;
	height: 114px;
}

.contentBox .teaserImage{
	position: relative;
	clear: both;
	height: 112px;
}

.menu_traffic_data .teaserImage, 
.menu_regional_business_data .teaserImage, 
.menu_position .teaserImage,
.menu_job_statistics .teaserImage
{
    height:auto;
    margin-bottom:20px;
}

.press.menu_press_management .teaserImage
{
    height: 175px;
    margin-bottom: 8px;
}

.press.menu_press_management .teaserImage .rahmenOben,
.press.menu_press_management .teaserImage .rahmenUnten
{
    display: none;
}

.menu_parking .teaserImage{
	height: auto;
}

.passengers_visitors.menu_home .teaserImage{
	height: 167px;
}


.passengers_visitors.menu_home .contentBox .teaserImage{
	margin-top: 16px;
	height: 114px;
}

.teaserImage .rahmenOben{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	background: url(../images/allgemein/teaser/runde_ecken_breite_596_oben.png);
	width: 596px;
	height: 4px;
}

.teaserImage .rahmenUnten{
	position: absolute;
	top: 110px;
	left: 0;
	z-index: 5;
	background: url(../images/allgemein/teaser/runde_ecken_breite_596_unten.png);
	width: 596px;	
	height: 4px;
}

.passengers_visitors.menu_home .teaserImage .rahmenUnten{
	top: 163px;
}

.teaserImage img{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 3;
}

.menu_traffic_data img, 
.menu_regional_business_data img, 
.menu_position img,
.menu_job_statistics img 
{
    position: relative;
}

.menu_parking .teaserImage img{
	position: relative;
	top: 0;
	left: 0;
	z-index: 3;
}

.contentBoxes{
	clear: both;
	padding: 0 0 2px 0;
}

.passengers_visitors.menu_home .contentBoxes,
.aviation_sector.menu_aviation_sector .contentBoxes,
.company_investor.menu_company_investor .contentBoxes,
.press.menu_press .contentBoxes{
	clear: both;
	padding: 24px 0 2px 0;
}

/*
.press .contentBoxes{
	padding: 0px 0 2px 0;
}
*/

.contentBoxes.contentListe{
	padding: 0 0 0 0;
}

.spalteLinks{
	width: 292px;
	float: left;
	margin-right: 12px;
}

.spalteRechts{
	width: 292px;
	float: left;
}

.contentBox{
	position: relative;	
	height: auto;
	margin-bottom: 24px;
	/*padding: 18px 12px;*/
	padding: 0;
	background-color: #fff;
}

.passengers_visitors.menu_home .spalteLinks .contentBox,
.aviation_sector.menu_aviation_sector .spalteLinks .contentBox,
.company_investor.menu_company_investor .spalteLinks .contentBox,
.press.menu_press .spalteLinks .contentBox,
.contentBox.ShowBackgroundColor{
	padding: 18px 12px;
}

.passengers_visitors .contentBox.grey,
.aviation_sector .contentBox.grey,
.press .contentBox.grey,
.company_investor .contentBox.grey,
.press .contentBox.grey{
	position: relative;	
	height: auto;
	margin-bottom: 6px;
	padding: 0;
	background-color: #e5e5e5;
}

.contentBox .contentBoxImage{
	position: relative;	
	height: 114px;
	margin: 0;
	padding: 0;
}

.passengers_visitors.menu_home .contentBox .rahmenOben,
.aviation_sector.menu_aviation_sector .contentBox .rahmenOben,
.company_investor.menu_company_investor .contentBox .rahmenOben,
.press.menu_press .contentBox .rahmenOben,
.contentBox .contentBoxImage .rahmenOben,
.contentBox.ShowBackgroundColor .rahmenOben,
.routenplaner .rahmenOben{	
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	background: url(../images/allgemein/runde_ecken_breite_292_oben.png);
	width: 292px;
	height: 4px;
}

.passengers_visitors.menu_home .contentBox .rahmenUnten,
.aviation_sector.menu_aviation_sector .contentBox .rahmenUnten,
.company_investor.menu_company_investor .contentBox .rahmenUnten,
.press.menu_press .contentBox .rahmenUnten,
.contentBox .contentBoxImage .rahmenUnten,
.contentBox.ShowBackgroundColor .rahmenUnten,
.routenplaner .rahmenUnten{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 5;
	background: url(../images/allgemein/runde_ecken_breite_292_unten.png);
	width: 292px;
	height: 4px;
}

.press_archive .press_item 
{
    clear:both;
}

.press_archive a.selected 
{
    color:#E8AB08;
}


.press_archive .press_item .date_img
{
    width:153px;
    float:left;
}

.press_archive .press_item .content
{
    width:440px;
    float:left;
}

.europaKarte{
	background: url(../images/passagiere/bg_europakarte.gif) top left no-repeat;
	width: 596px;
	height: 576px;
	position: relative;
}

.flugZiel{
	position: absolute; 
	display: block;
	cursor: pointer;
	width: 9px; 
	height: 9px; 
	background: url(../images/passagiere/marker_flugZiel.png) top left no-repeat;
	z-index: 10;
}

.flugZiel span{
	display: none;
}

.flugZiel:hover,
.flugZiel.selected{
	background: transparent url(../images/passagiere/btn_labelRight.png) no-repeat scroll top right;
    color: #fff;
    float: left;
    height: 22px;
	width: auto;
    padding: 0 9px 0 0; /* sliding doors padding */
    text-decoration: none;
	z-index: 11;
}

.flugZiel:hover span,
.flugZiel.selected span{
	background: transparent url(../images/passagiere/btn_labelLeft.png) no-repeat scroll top left;
    display: block;
    line-height: 22px;
    padding: 0 0 0 9px;
}

.kurve{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	background-repeat: no-repeat;
	background-position: top left;
	width: 596px;
	height: 576px;
}

.dropdownContainer{
	background: url(../images/passagiere/bg_dropdown.png) top left no-repeat;
	width: 212px;
	height: 31px;
	position: absolute;
	top: 10px;
	left: 13px;
	z-index: 15 !important;
}

a.selectedValue,
.selectedValue:hover,
.selectedValue:active{
	position: absolute;
	top: 0;
	left: 0;
	line-height: 31px;
	color: #fff !important;
	font-size: 15px;
	width: 202px;
	padding: 0 0 0 10px;
	display: block;
	border-bottom: 1px solid #fff;
}

a.selectedValue,
.selectedValue:hover,
.selectedValue:active{
	position: absolute;
	top: 0;
	left: 0;
	line-height: 31px;
	color: #fff !important;
	font-size: 15px;
	width: 202px;
	padding: 0 0 0 10px;
	display: block;
	border-bottom: 1px solid #fff;
}

/* französische/russische Städtenamen oft zu lang, daher sonderregelung */
.fr a.selectedValue,
.fr .selectedValue:hover,
.fr .selectedValue:active{
	position: absolute;
	top: 0;
	left: 0;
	line-height: 31px;
	color: #fff !important;
	width: 202px;
	padding: 0 0 0 10px;
	display: block;
	border-bottom: 1px solid #fff;
	font-weight: normal;
	font-size: 12px;
}

.ru a.selectedValue,
.ru .selectedValue:hover,
.ru .selectedValue:active{
	position: absolute;
	top: 0;
	left: 0;
	line-height: 31px;
	color: #fff !important;
	width: 202px;
	padding: 0 0 0 10px;
	display: block;
	border-bottom: 1px solid #fff;
	font-weight: normal;
	font-size: 13px;
}

.optListContainer{
	height: 400px;
	background-color: #8F0067;
	width: 212px;
	overflow-y: scroll;
	position: absolute;
	top: 31px;
}

ul.optionList li{
	list-style-type: none !important;
}

ul.optionList li:first-child{
	display: none;
}

ul.optionList a{
	line-height: 22px;
	color: #fff;
	font-size: 12px;
	width: 180px;
	margin: 0 20px 0 0;
}
ul.optionList a:hover{
	color: #fff;
}

/*############################################################*/
/*#                  PARAGRAPHS                              #*/
/*############################################################*/

p{
	font-size: 12px;
	line-height: 16px;
	color: #505050;
}

.intro p{
	font-size: 12px;
	line-height: 20px;
	color: #505050;
	width: 500px;
	margin: 0 0 0 13px;
}

.passengers_visitors.menu_home .spalteLinks .contentBox p,
.aviation_sector.menu_aviation_sector .spalteLinks .contentBox p,
.company_investor.menu_company_investor .spalteLinks .contentBox p,
.press.menu_press .spalteLinks .contentBox p,
.passengers_visitors.menu_home .spalteLinks .contentBox a,
.aviation_sector.menu_aviation_sector .spalteLinks .contentBox a,
.press.menu_press .spalteLinks .contentBox a,
.company_investor.menu_company_investor .spalteLinks .contentBox a,
.contentBox.ShowBackgroundColor p,
.contentBox.ShowBackgroundColor a{
	color: #fff;
}

.passengers_visitors.menu_home .spalteLinks .contentBox a:hover,
.aviation_sector.menu_aviation_sector .spalteLinks .contentBox a:hover,
.press.menu_press .spalteLinks .contentBox a:hover,
.company_investor.menu_company_investor .spalteLinks .contentBox a:hover{
	color: #818181;
}

.press .contentBox.white p{
	color: #666;
}

.press .contentBox.white a{
	color: #111;
}

.flugTabelleKomplett a.weiter{
	color: #000;
}

.flugTabelleKomplett a.weiter:hover
{
	color: #818181;
}

.press .link.last {
	border-top:1px solid #CCCCCC;
	margin-top:20px;
	padding-top:9px;
}

.passengers_visitors.menu_home a:hover,
.passengers_visitors a:hover,
.aviation_sector a:hover,
.press a:hover,
.company_investor a:hover{
	/*color: #DFDFDF;*/
}

.passengers_visitors .flugTabelleKomplett a.extern:hover
{
	color: #000;	
}

.passengers_visitors.menu_home a.tabActive:hover{
	color: #8F0067;
}

.passengers_visitors .flugTabelle a.weiter,
.passengers_visitors .flugTabelle a.tabInactive,
.passengers_visitors .spalteRechts .contentBox a,
.aviation_sector .spalteRechts .contentBox a,
.press .spalteRechts .contentBox a,
.company_investor .spalteRechts .contentBox a{
	color: #000;
}

.passengers_visitors .flugTabelle a.weiter:hover,
.passengers_visitors .flugTabelle a.tabInactive:hover,
.passengers_visitors .contentBox a:hover,
.aviation_sector .contentBox a:hover,
.press .contentBox a:hover,
.company_investor .contentBox a:hover{
	color: #818181;
}

.passengers_visitors .spalteRechts .contentBox p,
.aviation_sector .spalteRechts .contentBox p,
.company_investor .spalteRechts .contentBox p,
.press .spalteRechts .contentBox p{
	/*margin: 0 12px 12px 12px;
	color: #505050;*/
}

.passengers_visitors .contentBox.grey p,
.aviation_sector .contentBox.grey p,
.company_investor .contentBox.grey p,
.press .contentBox.grey p{
	margin: 0 12px 12px 12px;
	color: #505050;
	line-height: 20px;
}

p.link{
	/*text-align: right;*/
	/*margin: 8px 0 0 0;*/
	margin: 16px 0 0 0;
}

p.link.right{
	text-align: right;
	margin: 8px 0 0 0;
}

.press p.link{
	/*text-align: right;*/
	margin: 2px 0 0 0;
}

.white p.link{
	/*text-align: right;*/
	margin: 8px 12px 0 0;
}

.press .white p.link{
	/*text-align: right;*/
	margin: 8px 0px 0 0;
}

p.sternchen{
	font-size: 10px;
	float: left;
	line-height: 16px;
	margin: 8px 0 0 24px;
}

.flugTabelle p.link{
	float: right;
}

/*############################################################*/
/*#                  HEADLINES                               #*/
/*############################################################*/

h1{
	font-size: 12px;
	font-weight: bold;
	margin-bottom: 6px;
	color: #505050;
}

.menu_home .contentBox.red h1{
	font-size: 20px;
	font-weight: bold;
	margin-bottom: 12px;
	color: #ffee00;
}

.passengers_visitors.menu_home .spalteLinks .contentBox.red p{
	color: #ffee00;
}

.press .contentBox h1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom:22px;
	color:#ffffff;
	width:250px;
	float:left;
}
.press .contentBox.white h1 {
	font-size: 16px;
	font-weight: bold;
	margin-bottom:20px;
	color:#E8AB08;
	width:250px;
	float:left;
}

.press .contentBox .entry {
	margin:5px 0 18px 0;
	clear:both;
}

.press .contentBox .entry.img {
	margin:5px 0 12px 0;
}

.press .contentBox .entry.img {
	float:right;
	width:210px;
	clear:none;
}

.press .contentBox .entry h3 {
	/*width:160px;*/
}

.press img.entry {
	clear:both;
	float:left;
}

.press .contentBox h3 {
	font-size: 12px;
	font-weight: bold;
	margin:0px 0 6px 0;
	color:#ffffff;
	width:220px;
	/*float:left;*/
	clear:both;
}

.press .contentBox.white h3 {
	color:#666666;
}

a.share {
	background:url(../images/allgemein/share.png) scroll top right no-repeat ;
	width:15px;
	height:13px;
	display:block;
	float:right;
	margin:0px 0 0 0px;
}

a.share.facebook {
	background-position:center left;
}

a.share.twitter {
	background-position:center center;
}

a.share.mail {
	background-position:center right;
}

a.rss {
	background:url(../images/allgemein/rss.png) no-repeat;
	width:16px;
	height:16px;
	display:block;
	float:right;
	margin:1px -1px 0px 0px;
}

.passengers_visitors .spalteRechts .contentBox h1,
.aviation_sector .spalteRechts .contentBox h1,
.company_investor .spalteRechts .contentBox h1{
	margin: 12px;
	color: #505050;
}

.passengers_visitors h1,
.aviation_sector h1,
.company_investor h1{
	color: #fff;
}

h2{
	font-size: 32px;
	min-height: 46px;
	margin: 0;
}


#contentContainer h3{
	margin: 16px 0 8px 0px;
	color: #000;
}

#contentContainer .spalteRechts h3,
#contentContainer .spalteLinks h3{
	margin: 16px 0;
}

/*
.press h2 {
	height: 44px;
}
*/

.passengers_visitors h2,
.purple,
.passengers_visitors h3.sectionheadline,
.passengers_visitors #contentContainer h3.sectionheadline{
	color: #8F0067;
}

.aviation_sector h2,
.blue,
.aviation_sector h3.sectionheadline,
.aviation_sector #contentContainer h3.sectionheadline{
	color: #0e8fa2;
}

.company_investor h2,
.green,
.company_investor h3.sectionheadline,
.company_investor #contentContainer h3.sectionheadline{
	color: #27a247;
}

.press h2,
.yellow,
.press h3.sectionheadline,
.press #contentContainer h3.sectionheadline{
	color: #e8ab08;
}

.good_to_know h2,
.lightgreen,
.good_to_know h3.sectionheadline{
	color: #98B63E;
}

h3{
	font-weight: bold;
	margin: 16px 0 16px 13px;
}

.passengers_visitors h3{
	color: #8F0067;
}

.aviation_sector h3{
	color: #0e8fa2;
}

.company_investor h3{	
	color: #27a247;
}

.press h3{
	color: #e8ab08;
}

.good_to_know h3{
	color: #98B63E;
}

.passengers_visitors.menu_home #contentContainer .spalteLinks h3,
.aviation_sector.menu_aviation_sector #contentContainer .spalteLinks h3,
.company_investor.menu_company_investor #contentContainer .spalteLinks h3,
.press.menu_press #contentContainer .spalteLinks h3,
.contentBox.ShowBackgroundColor h3{
	color: #fff !important;
	margin: 0 0 16px 0px !important;
}

.flugTabelle{
	clear: both;
	padding: 24px 0 8px 0;
}

.flugTabelle .tabActive{
	display: block;
	float: left;
	width: 133px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	background: url(../images/allgemein/bg_tab_active.gif) top left no-repeat;
	color: #8f0067;
	margin: 0 6px 0 0;
}

.flugTabelle .tabInactive{	
	display: block;
	float: left;
	width: 133px;
	height: 27px;
	line-height: 27px;
	text-align: center;
	background: url(../images/allgemein/bg_tab_inactive.gif) top left no-repeat;
	margin: 0 6px 0 0;
}

.flugTabelle table{
	width: 596px;
	line-height: 19px;
	background-color: #e5e5e5;
	font-size: 11px;
}

.flugTabelle table th{
	color: #8f0067;
	font-weight: bold;
	padding: 10px 0 10px 24px;
	line-height: 16px;
	background-color: #e5e5e5;
	border-bottom: 1px solid #fff;
}

.flugTabelle table td{
	background-color: #e5e5e5;
	border-bottom: 1px solid #fff;
	padding: 0 0 0 24px;
}

.flugTabelleKomplett{
	clear: both;
	padding: 0;
	background-color: #e5e5e5;
	position: relative;
}

.flugTabelleKomplett table{
	width: 596px;
	line-height: 19px;
	background-color: #e5e5e5;
	font-size: 11px;
	margin-top:10px;
}

.flugTabelleKomplett table th{
	color: #8f0067;
	font-weight: bold;
	line-height: 33px;
}

.flugTabelleKomplett table th,
.flugTabelleKomplett table td{
	background-color: #e5e5e5;
	border-bottom: 1px solid #fff;
	padding: 0 3px 0 17px;
}

.flugTabelleKomplett table.noBorder th,
.flugTabelleKomplett table.noBorder td{
	border-bottom: 1px solid #e5e5e5;
}

.flugTabelleKomplett table td.buchen{
	background-color: #fff;
	padding: 0 12px 5px 0;
	line-height: 32px;
	text-align: right;
}

.flugTabelleKomplett table td.buchen p.link{
	margin: 5px 0 0 0;
}

.flugTabelleKomplett table td.buchen a{
	color: #000;
}

.flugTabelleKomplett table td.buchen a:hover{
	color: #818181;
}

.flugTabelleKomplett .rahmenOben{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	background: url(../images/allgemein/teaser/runde_ecken_breite_596_oben.png);
	width: 596px;
	height: 4px;
}

.flugTabelleKomplett .rahmenUnten{
	position: absolute;
	bottom: 0px;
	left: 0;
	z-index: 5;
	background: url(../images/allgemein/teaser/runde_ecken_breite_596_unten.png);
	width: 596px;	
	height: 4px;
}

.flugTabelleKomplett p.blacklist 
{
    padding-left:17px;
    padding-bottom:10px;
}

/*############################################################*/
/*#                  ATTRIBUTES                              #*/
/*############################################################*/


.purple{
	background-color: #8f0067;
	color: #fff;
}

.blue{	
	color: #fff;
}

.green{	
	color: #fff;
}

.yellow{	
	color: #fff;
}

.passengers_visitors.menu_home .spalteLinks .contentBox,
.passengers_visitors .contentBox.ShowBackgroundColor{
	background-color: #8f0067;
	color: #fff;
}

.passengers_visitors.menu_home .spalteLinks .contentBox{
	background-color: #98b63e;
	color: #fff;
}

.aviation_sector.menu_aviation_sector .spalteLinks .contentBox,
.aviation_sector .contentBox.ShowBackgroundColor{
	background-color: #0e8fa2;
	color: #fff;
}

.company_investor.menu_company_investor .spalteLinks .contentBox,
.company_investor .contentBox.ShowBackgroundColor{
	background-color: #27a247;
	color: #fff;
}

.press.menu_press .spalteLinks .contentBox{
	background-color: #e8ab08;
	color: #fff;
	padding: 10px 12px;
	margin-bottom: 16px;
}


.press .contentBox.ShowBackgroundColor{
	background-color: #e8ab08;
	color: #fff;
	padding: 18px 12px;
	margin-bottom: 0px;
}

.press .spalteRechts .contentBox{
	padding: 10px 12px 5px;
	margin-bottom: 24px;
}

.contentBox,
.press .spalteRechts .contentBox,
.passengers_visitors .contentListe .contentBox{
	border-top: 1px solid #CCCCCC;
}

.contentBox.ShowBackgroundColor{
	border-top: none;
}

.press .spalteRechts .contentBox {
	padding-top:25px;
}

.press .spalteRechts .contentBox:first-child {
	padding-top:10px;
}

.passengers_visitors .spalteRechts .contentBox.grey,
.aviation_sector .spalteRechts .contentBox.grey,
.company_investor .spalteRechts .contentBox.grey{
	border-top: none;
}

.contentBox:first-child,
.passengers_visitors.menu_home .spalteLinks .contentBox,
.aviation_sector.menu_aviation_sector .spalteLinks .contentBox,
.company_investor.menu_company_investor .spalteLinks .contentBox,
.press.menu_press .spalteLinks .contentBox,
.press .spalteRechts .contentBox:first-child,
.passengers_visitors .contentListe .contentBox:first-child{
	border-top: none;
}

.menu_home .spalteLinks .contentBox.red{
	background-color: #e7342d;
}


.press .spalteLinks .contentBox.white{
	background-color: #ffffff;
	color: #000;
}

.press.menu_press #contentContainer .spalteLinks .contentBox h3
{
	float: left;
}

.press.menu_press #contentContainer .spalteLinks .contentBox.white h3,
.press .spalteLinks .contentBox.white p
{
	color: #000;
}

.press.menu_press #contentContainer .spalteRechts h3
{
	margin-top: 0px;
}




/*############################################################*/
/*#                  LISTS                                   #*/
/*############################################################*/



/*############################################################*/
/*#                  ICONS                                   #*/
/*############################################################*/
#icons{
	position: absolute;
	top: 101px;
	left: 32px;
	width: 210px;
	height: 46px;
	overflow: hidden;
	text-align: right;
}

#icons a{
	display: block;
	float: left;
	width: 46px;
	height: 46px;
	margin-right: 6px;
	background-position: 0px 0px;
	background-repeat: no-repeat;
}

#icons a:hover,
#icons a.active{	
	background-position: 0px -46px;
}

#icons a.abfluege{
	background-image: url(../images/allgemein/icons/icon_abfluege.gif);	
}

#icons a.ankuenfte{
	background-image: url(../images/allgemein/icons/icon_ankuenfte.gif);	
}

#icons a.parken{
	background-image: url(../images/allgemein/icons/icon_parken.gif);	
}

#icons a.routenplaner{
	background-image: url(../images/allgemein/icons/icon_routenplaner.gif);	
}

#icons a.hotels{
	background-image: url(../images/allgemein/icons/icon_hotels.gif);	
}

#icons a.restaurants{
	background-image: url(../images/allgemein/icons/icon_restaurants.gif);	
}

#icons a.gepaeck{
	background-image: url(../images/allgemein/icons/icon_gepaeck.gif);	
}

#icons a.flugziele{
	background-image: url(../images/allgemein/icons/icon_flugziele.gif);	
}

#icons a.flugplan{
	background-image: url(../images/allgemein/icons/icon_flugplan.gif);	
}

#icons a.bus{
	background-image: url(../images/allgemein/icons/icon_bus.gif);	
}

#icons a.tourist{
	background-image: url(../images/allgemein/icons/icon_tourist.gif);	
}

#icons a.terminalplaene{
	background-image: url(../images/allgemein/icons/icon_terminalplaene.gif);	
}

#icons a.sport{
	background-image: url(../images/allgemein/icons/icon_sport.gif);	
}

#icons a.shopping{
	background-image: url(../images/allgemein/icons/icon_shopping.gif);	
}


/*############################################################*/
/*#                  METANAVIGATION                          #*/
/*############################################################*/
#metaNav{
	position: relative;
	height: 200px;
}

#metaNav ul{
	position: absolute;
	top: 35px;
	left: 28px;
}

#metaNav ul li{
	display: block;
}

#metaNav ul.share
{
	position: absolute;
	width: 62px;
	top: 120px;
}

#metaNav ul li.social{
	margin: 14px 0 0 0;
	border-top: 1px solid #CCCCCC;
}

#metaNav a{
	color: #000;
	text-decoration: none;
	font-weight: bold;
	font-size: 11px;
	line-height: 17px;
}

#metaNav a:hover{
	color: #818181;
}

#metaNav .twitter{
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	margin: 9px 4px 0 0;
	background: url(../images/allgemein/navigation/icon_twitter.jpg) top left no-repeat;
}

#metaNav .yt{	
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	margin: 9px 4px 0 0;
	background: url(../images/allgemein/navigation/icon_youtube.jpg) top left no-repeat;
}

#metaNav .fb{
	display: block;
	float: left;
	width: 16px;
	height: 16px;
	margin: 9px 4px 0 0;
	background: url(../images/allgemein/navigation/icon_facebook.jpg) top left no-repeat;	
}

/*############################################################*/
/*#                  MAINNAVIGATION                          #*/
/*############################################################*/
#mainNav{
	position: absolute;
	top: 157px;
	left: 32px;
	width: 209px;
	overflow: hidden;
	clear: both;
	color: #fff;
}

#nav *{
	position: relative;/* peek-a-boo bug fix for IE6 */
	min-width: 0;/* peek-a-boo bug fix for IE7 */
	display: block;
}

#nav li{
	width: 209px;
	cursor: pointer;
	padding: 0;
	margin: 0;
}

#nav li#passengers_visitors{
	background: #a50177 url(../images/allgemein/navigation/nav_bg_passagiere_unten.png) bottom left no-repeat;
	border-bottom: 1px solid #fff;
}

#nav li#passengers_visitors a.mainCategory{
	display: block; 
	width: 198px;
	background: url(../images/allgemein/navigation/nav_bg_passagiere_oben.png) top left no-repeat;
}

#nav li#aviation_sector{
	background: #0d8da0 url(../images/allgemein/navigation/nav_bg_luftfahrt_unten.png) bottom left no-repeat;
	border-bottom: 1px solid #fff;
}

#nav li#aviation_sector a.mainCategory{
	display: block; 
	width: 198px;
	background: url(../images/allgemein/navigation/nav_bg_luftfahrt_oben.png) top left no-repeat;
}

#nav li#company_investor{
	background: #26a046 url(../images/allgemein/navigation/nav_bg_unternehmen_unten.png) bottom left no-repeat;
	border-bottom: 1px solid #fff;
}

#nav li#company_investor a.mainCategory{
	display: block; 
	width: 198px;
	background: url(../images/allgemein/navigation/nav_bg_unternehmen_oben.png) top left no-repeat;
}

#nav li#press{
	background: #e6a807 url(../images/allgemein/navigation/nav_bg_presse_unten.png) bottom left no-repeat;
	border-bottom: 1px solid #fff;
}

#nav li#press a.mainCategory{
	display: block; 
	width: 198px;
	background: url(../images/allgemein/navigation/nav_bg_presse_oben.png) top left no-repeat;
}

#nav li#good_to_know{
	background: #96b43a url(../images/allgemein/navigation/nav_bg_gutzuwissen_unten.png) bottom left no-repeat;
	border-bottom: 1px solid #fff;
}

#nav li#good_to_know a.mainCategory{
	display: block; 
	width: 198px;
	background: url(../images/allgemein/navigation/nav_bg_gutzuwissen_oben.png) top left no-repeat;
}

#nav li#good_to_know .icon{
	display: block;
	position: absolute;
	top: 11px;
	left: 170px;
	z-index: 5;
	width: 20px;
	height: 20px;
	background: url(../images/allgemein/navigation/icon_gutzuwissen.png) top left no-repeat;
}

#nav a{
    display: block;
    text-decoration: none;
	font-size: 17px;
    padding: 0 0 0 11px;	
	width: 198px;
	color: #fff;
}

#nav a.mainCategory{
	line-height: 38px;
}

.ru #nav a.mainCategory{
	line-height: 20px;
	padding-top: 8px;
	padding-bottom: 8px;
}

#nav ul{
    display: none;
    margin: 0;
    padding: 0 0 8px 0;
	zoom: 1;/*fixes ie6 bug (list will disappear after slideDown)*/
}

#nav ul li{
	padding-left: 0;
}

#nav ul li a{
    padding: 0 0 0 28px;
	font-size: 12px;
	font-weight: bold;
	line-height: 23px;
}

.ru #nav ul li a{
    padding: 4px 0 4px 28px;
	line-height: 17px;
	width: 181px;
}

#nav ul ul{
	padding: 0;
}

#nav ul ul li a{
    padding: 0 0 0 46px;
	font-weight: normal;
}

.ru #nav ul ul li a{
	font-weight: normal;
	width: 163px;
    padding: 4px 0 4px 46px;
}

#nav ul li a:hover,
#nav ul li a:active,
#nav ul li.selected,
#nav ul li a.selected,
#nav ul li a.selectedParent,
#nav ul li a.inpath{
	background: url(../images/allgemein/navigation/nav_pfeil.png) 10px 5px no-repeat;
}

#nav ul ul li a:hover,
#nav ul ul li a:active
#nav ul ul li.selected,
#nav ul ul li a.selected{
	background: url(../images/allgemein/navigation/nav_pfeil.png) 28px 5px no-repeat;
}

.ru #nav ul ul li a:hover,
.ru #nav ul ul li a:active
.ru #nav ul ul li.selected,
.ru #nav ul ul li a.selected{
	/*background: url(../images/allgemein/navigation/nav_pfeil.png) 15px 5px no-repeat;*/
}

/*############################################################*/
/*#                  FOOTERNAVIGATION                        #*/
/*############################################################*/
#footerNav{
	width: 624px;
	padding: 0 4px;
}

#footerNav .anzeigen{
	display: none;
}

.passengers_visitors.menu_home #footerNav .anzeigen{
	display: block;
	margin: 40px 0 0 0;
	height: 80px;
	border-bottom: 1px solid #CCCCCC;
	background: url(../images/allgemein/icons/icon_anzeigen.png) 32px 60px no-repeat;
}

#footerNav .anzeigen .anzeigeLinks{
	width: 280px;
	float: left;
	padding: 0 0 0 32px;
	text-align: left;	
}

#footerNav .anzeigen .anzeigeRechts{	
	width: 280px;
	float: left;
	padding: 0 32px 0 0;
	text-align: right;	
}

#footerNav .quicklinks{
	margin: 40px 0 0 0;
}

#footerNav .quicklinks ul li{
	line-height: 17px;
	display: block;
	float: left;		
	width: 131px;
	margin: 0 0 0 25px;					
}

#footerNav .quicklinks ul ul li
{
	margin: 0 0 0 0;
}

#footerNav .quicklinks ul a{
	font-weight: bold;
	color: #000;
}

#footerNav .quicklinks ul ul a{
	font-weight: normal;
	color: #000;
}

#footerNav .quicklinks ul a:hover{
	color: #818181;
}

#footerNav .quicklinks ul .headline a{
	font-weight: bold;
}


#footerNav .quicklinks #good_to_know{
	display: none;
}

/*############################################################*/
/*#                  MARGINALSPALTE                          #*/
/*############################################################*/
#marginal{
	position: absolute;
	top: 101px;
	left: 884px;
	width: 120px;
	height: 615px;
	background: url(../images/allgemein/icons/icon_anzeige.png) bottom left no-repeat;
}

/*############################################################*/
/*#                  SITEMAP                                 #*/
/*############################################################*/

.sitemap h2
{
	margin: 12px 0;
	font-size: 17px;
	height: auto;
}

.sitemap #contentContainer table
{
	margin: 0 0 0 36px;
}

.sitemap #contentContainer table a
{
	font-size: 12px;
}

.sitemap #contentContainer table#ctl00_dl_footersection
{
	margin: 0 0 0 0;
}

.sitemap #contentContainer table ul
{
	margin: 6px 0 6px 36px;
}

.sitemap #contentContainer table a
{
	line-height: 24px;
}

.abstand
{
	height: 10px;
}

/*##################*/

#formular.routenplaner 
{
    position:absolute;
    margin:63px 0 0 301px;
}

#formular.routenplanerAdd 
{
    position:absolute;
    margin:60px 0 0 301px;
}

.press.menu_press #contentContainer .spalteRechts .twitter h3
{
    float:left;
    clear:none !important;
    margin-left: 10px !important;
    padding: 0 !important;
}
.press.menu_press #contentContainer .spalteRechts .twitter h4
{
    float:left;
    clear:none !important;
    margin-left: 10px !important;
    padding: 0 !important;
    width: 100px !important;
}

.press.menu_press #contentContainer .spalteRechts .twitter h4 a {
    font-size: 16px !important;
}

.twtr-widget 
{
    margin-top:-50px;
}

.twtr-widget .twtr-tweet
{
    border-bottom:none !important;
}

.twtr-tweet + .twtr-tweet 
{
    border-top:1px dotted #DDDDDD;
}

.twitter .twtr-widget .twtr-tweet-wrap
{
  background-color: #FFFFFF;
}

#twtr-widget-1 .twtr-doc, #twtr-widget-1 .twtr-hd a, #twtr-widget-1 h3, #twtr-widget-1 h4, #twtr-widget-1 .twtr-popular
{
    background-color:Transparent !important;
}

.twtr-hd 
{
    padding:10px 0 10px 127px !important;
}

.twitter .twtr-ft 
{
    display:none;
}

.press .contentBox #fb_entries .entry 
{
    float:left !important;
    width:auto !important;
}

.press .presseFoto{
	position: relative;	
	height: 100px;
	margin: 0;
	padding: 0;
}

.press .presseFoto .rahmenOben{	
	position: absolute;
	top: 0;
	left: 0;
	z-index: 5;
	background: url(../images/allgemein/runde_ecken_breite_150_oben.png);
	width: 150px;
	height: 4px;
}

.press .presseFoto .rahmenUnten{
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 5;
	background: url(../images/allgemein/runde_ecken_breite_150_unten.png);
	width: 150px;
	height: 4px;
}
